@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-Thin.woff2') format("woff2");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-ThinItalic.woff2') format("woff2");
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-ExtraLight.woff2') format("woff2");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-ExtraLightItalic.woff2') format("woff2");
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-Light.woff2') format("woff2");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-LightItalic.woff2') format("woff2");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-Regular.woff2') format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-Medium.woff2') format("woff2");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-MediumItalic.woff2') format("woff2");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-SemiBold.woff2') format("woff2");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-SemiBoldItalic.woff2') format("woff2");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-Bold.woff2') format("woff2");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-BoldItalic.woff2') format("woff2");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-ExtraBold.woff2') format("woff2");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-ExtraBoldItalic.woff2') format("woff2");
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-Black.woff2') format("woff2");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-BlackItalic.woff2') format("woff2");
    font-weight: 900;
    font-style: italic;
}

/***************************************************************************************************************/
/***************************************************************************************************************/
/* Reset and base styles  */
* {
    padding: 0px;
    margin: 0px;
    border: none;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

/* Links */

a,
a:link,
a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

/* Common */

aside,
nav,
footer,
header,
section,
main {
    display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-size: inherit;
    font-weight: inherit;
}

ul,
ul li {
    list-style: none;
}

img {
    vertical-align: top;
}

img,
svg {
    max-width: 100%;
    height: auto;
}

address {
    font-style: normal;
}

.text-uppercase {
    text-transform: uppercase;
}

/* Form */

input,
textarea,
button {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background-color: transparent;
}

input::-ms-clear {
    display: none;
}

button,
input[type="submit"] {
    display: inline-block;
    box-shadow: none;
    background-color: transparent;
    background: none;
    cursor: pointer;
}


button:focus,
button:active {
    outline: none;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

label {
    cursor: pointer;
}

legend {
    display: block;
}

ul,
li {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}

/***************************************************************************************************************/
/***************************************************************************************************************/
:root {
    --text-color: #2B2E34;
    --white: #FFFFFF;
    --accent-color: #0B5BB0;
    --background-color: #EBF3F4;
}

body {
    color: var(--text-color);
    font-family: 'Montserrat', sans-serif;
}

section {
    padding: 60px 0;
}


.container {
    max-width: 1330px;
    padding: 0 15px;
    width: 100%;
    margin: 0 auto;
}

.container-small {
    max-width: 1022px;
    padding: 0 15px;
    width: 100%;
    margin: 0 auto;
}

.container-big {
    max-width: 1544px;
    padding: 0 15px;
    width: 100%;
    margin: 0 auto;
}

/***************************************************************************************************************/
/***************************************************************************************************************/
h1 {
    font-weight: 800;
    font-size: 63px;
    line-height: 105%;
    letter-spacing: 3px;
    text-transform: uppercase;
}

h2 {
    font-size: 25px;
    line-height: 30px;
    letter-spacing: 1.88px;
    font-weight: 800;
    color: var(--text-color);
    text-transform: uppercase;
}

h3 {
    font-weight: 800;
    font-size: 23px;
    line-height: 27px;
}


li {
    line-height: normal;
    font-weight: 300;
    font-size: 17px
}

p {
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0.4px;
    color: var(--text-color);
    font-weight: 300;
}

img {
    display: block;
    height: auto;
    max-width: 100%;
}

.button-wrapper {
    width: fit-content;
    margin-top: 1rem;
    margin-left: auto;
    position: absolute;
    right: 0;
    bottom: 130px;
}

.button::after {
    content: '';
    background-image: url('../img/numbers_arrow.svg');
    width: 14px;
    height: 14px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

a {
    color: var(--black);
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.05rem;
    line-height: 22px;
}

/**************************Header***************************/
header {
    transition: background-color 1s, transform 1s;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    padding: 15px 0 20px 0;
}

.header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: end;
    flex-wrap: wrap;
}

header.sticky_head {
    transform: translateY(-105%);
}

.header .header_brand,
.navigation .header_brand {
    height: auto;
}

.header .header_nav {
    display: flex;
    gap: 82px;
    align-items: center;
}

.header-nav-link {
    font-size: 14px;
    letter-spacing: 1.4px;
    line-height: 18px;
    text-transform: uppercase;
    color: var(--white);
}

.lang-switcher ul {
    display: flex;
    gap: 1rem;
}


/***************************Advantages Block****************************/
.advantages-block-inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    margin-top: 70px;
}

.advantage-block-title {
    margin-left: 300px;
}

.advantage-item-header {
    display: flex;
    gap: 20px;
    margin-bottom: 38px;
    align-items: end;
}

.advantage-number {
    font-size: 50px;
    letter-spacing: 3.75px;
    line-height: 46px;
    color: var(--accent-color);
    font-weight: 300;
}

.advantages_items_title {
    font-size: 19px;
    line-height: 23px;
    letter-spacing: 1.43px;
    color: var(--text-color);
    text-transform: uppercase;
    font-weight: 600;
}

.advantage-item-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.advantage-item-list-text {
    position: relative;
    padding-left: 20px;
    font-size: 15px;
    letter-spacing: 0.38px;
    line-height: 19px;
    font-weight: 300;
}

.advantage-item-list-text::before {
    content: ">";
    position: absolute;
    left: 0;
    top: 0;
    color: var(--accent-color);
    font-size: 17px;
}

.advantage-item {
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.plus {
    margin-top: 25px;
    display: inline-block;
}

/******************Layout******************/
.layout-block-item {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 47px;
    padding: 0 30px;
}

.layout-block-image {
    aspect-ratio: 2/2.6;
}

.layout-block-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.layout-block-wrap:nth-child(even) .layout-block-image {
    order: 2;
}

.layout-block-wrap:nth-child(even) .layout-block-content {
    order: 1;
}

.layout-block-content {
    background-color: var(--background-color);
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.layout-block-content-title h2,
.layout-block-content-title span {
    font-size: 53px;
    line-height: 64px;
    letter-spacing: 2.65px;
    text-transform: uppercase;
    font-weight: 800;
}

.layout-block-plus {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.layout-block-plus span {
    font-size: 53px;
    line-height: 64px;
    color: var(--accent-color);
    font-weight: 100;
}

.layout-block-plus span:nth-child(2) {
    justify-self: center;
}

.layout-block-plus span:nth-child(3) {
    justify-self: end;
}

.layout-block-content-text {
    margin-bottom: 260px;
}

.layout-block-content-text p {
    display: inline;
    padding: 0 15px;
}

/******************/

.text-block-text p:first-of-type{
    display: inline;
    padding-left: 15px;
}
.text-block-text p:last-of-type{
    padding-right: 15px;
    display: inline;
}

.text-block-title h2,.text-block-title h2 span{
    font-size: 19px;
    letter-spacing: 1.9px;
    display: inline;
    line-height: 23px;
    font-weight: 600;
    text-transform: uppercase;
}

.text-block-title h2 strong{
    font-weight: 800;
}

/************************Navigation Items***************************/
.navigation-inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 36px;
}

.navigation-item-img-wrapper {
    aspect-ratio: 2/2.1;
}

.navigation-item-img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.navigation_title {
    font-size: 19px;
    letter-spacing: 1.43px;
    line-height: 23px;
    color: var(--text-color);
    font-weight: 800;
    text-transform: uppercase;
    text-align: end;
    margin-bottom: 21px;
}

.navigation_title span,
.counter-block-title .counter-title-plus,
.contact-block-item-title span,
.text-block-title span {
    font-size: 19px;
    letter-spacing: 3.8px;
    line-height: 23px;
    color: var(--accent-color);
    font-weight: 300;
}

.navigation-item-img-wrapper {
    position: relative;
}

.navigation-modal {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: var(--white);
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1/1;
    max-width: 417px;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease;
}

.navigation-modal img {
    height: 63px;
    width: 58px;
    object-fit: contain;
    margin-bottom: 40px;
}

.navigation-modal-title h2 {
    color: var(--accent-color);
    text-align: center;
}

.navigation-item-img-wrapper:hover .navigation-modal {
    opacity: 1;
    visibility: visible;
}

/**************************************/
.contact-block__title {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 140px;
}

.contact-block__title h2 {
    text-indent: 23px;
    font-size: 19px;
    letter-spacing: 1.43px;
    line-height: 23px;
    color: var(--text-color);
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    padding-left: 40px;
    padding-right: 60px;
}

.contact-block__title h2 br {
    display: none;
}

.contact-block__title h2 span {
    display: block;
    margin-bottom: 14px;
}

.contact-block__title h2::before {
    content: '+++';
    position: absolute;
    font-size: 19px;
    line-height: 23px;
    letter-spacing: 3.8px;
    color: var(--accent-color);
    left: -11px;
    font-weight: 300;
    top: 0;
}

.contact-block__title h2::after {
    content: '+++';
    position: absolute;
    font-size: 19px;
    line-height: 23px;
    letter-spacing: 3.8px;
    color: var(--accent-color);
    margin-left: -7px;
    font-weight: 300;
    bottom: 0;
}

.contact-block-item-title {
    font-size: 19px;
    letter-spacing: 1.24px;
    line-height: 23px;
    font-weight: 600;
    color: var(--accent-color);
    text-transform: uppercase;
    margin-bottom: 25px;
}

.contact-block-info li a {
    font-size: 16px;
    line-height: 35px;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    font-weight: 300;
}

.contact-block-info li span {
    font-size: 16px;
    letter-spacing: 1.2px;
    font-weight: 600;
    line-height: 35px;
    color: var(--accent-color);
}

.contact-block-name {
    font-size: 16px;
    letter-spacing: 1.6px;
    line-height: 28px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
}

.contact-block-pos {
    font-size: 16px;
    letter-spacing: 0.4px;
    color: var(--accent-color);
    line-height: 28px;
    font-weight: 500;
    position: relative;
    padding-left: 20px;
}

.contact-block-pos::before {
    content: ">";
    color: #000;
    font-size: 16px;
    font-weight: 500;
    position: absolute;
    left: 0;
    top: 0;
}

.contact-block-person li {
    display: grid;
    grid-template-columns: 1fr 1.8fr;
}

.contact-block-inner {
    display: flex;
    gap: 2rem;
    justify-content: space-between;
}

/**************Counter******************/
.counter-block {
    background-color: var(--background-color);
}

.counter-block-inner {
    display: flex;
    justify-content: space-between;
    padding-block: 50px;
    align-items: center;
}

.counter-line {
    width: 1px;
    height: 100%;
    background-color: var(--primary-color);
    transform: rotate(20deg);
}

.custom-counter {
    flex-direction: column;
    font-size: 69px;
    font-weight: 700;
    flex: 0 0 32%;
    color: var(--dark);
    background: var(--white);
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    display: flex;
    justify-content: center;
    align-items: center;
}


.counter-plus {
    margin-top: 25px;
    margin-bottom: 40px;
}

.custom-counter-number-wrapper {
    font-size: 63px;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
}

.custom-counter-number {
    color: var(--accent-color);
    font-size: 65px;
    line-height: 79px;
    font-weight: 800;
}

.custom-counter-number-suffix {
    color: var(--accent-color);
    font-size: 35px;
    line-height: 43px;
    font-weight: 500;
}

.custom-counter-title p {
    font-size: 19px;
    text-align: center;
    letter-spacing: 1.9px;
    line-height: 23px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
}

.custom-counter-title p::before {
    content: "|";
    position: absolute;
    left: 0;
    top: -2px;
    color: var(--accent-color);
    font-size: 19px;
    font-weight: 300;
    line-height: 23px;
}

.custom-counter-title p::after {
    content: "|";
    position: absolute;
    right: 0;
    top: -2px;
    color: var(--text-color);
    font-size: 19px;
    font-weight: 300;
    line-height: 23px;
}

.counter-block-title h3,
.counter-block-title h2,
.counter-block-title p {
    font-size: 19px;
    letter-spacing: 1.9px;
    line-height: 23px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline;
}

.counter-block-title {
    display: flex;
    gap: 0.5rem;
    margin-left: 12px;
}

.block-line {
    color: var(--accent-color);
    font-size: 16px;
    line-height: 19px;
    font-weight: 300;
}

/****************List Block******************/
.list-block-main-title {
    margin-bottom: 18px;
}

.list-block-subtitle {
    font-size: 19px;
    letter-spacing: 0.47px;
    line-height: 23px;
    font-weight: 800;
    position: relative;
    padding: 0 15px;
    display: inline-block;
}

.list-block-subtitle::after {
    content: "|";
    position: absolute;
    right: 0;
    top: 0;
    font-size: 19px;
    line-height: 23px;
    font-weight: 300;
    color: var(--accent-color);
}

.list-block-subtitle::before {
    content: "|";
    position: absolute;
    left: 0;
    top: 0;
    font-size: 19px;
    line-height: 23px;
    font-weight: 300;
    color: var(--accent-color);
}

.list-block-ul {
    display: flex;
    flex-direction: column;
    gap: 18px;
    margin-top: 37px;
}

.list-block-li {
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.4px;
    position: relative;
    padding-left: 25px;
    font-weight: 600;
}

.list-block-li::before {
    content: ">";
    position: absolute;
    left: 0;
    top: 0;
    font-size: 16px;
    line-height: 19px;
    color: var(--accent-color);
    font-weight: 400;
}

.list-block-items.two-column {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.list-block-items.three-column {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.list-block-item-title {
    font-size: 19px;
    letter-spacing: 1.9px;
    line-height: 23px;
    color: var(--accent-color);
    margin-top: 48px;
    font-weight: 800;
    text-transform: uppercase;
}

.divider {
    background-image: url("../img/svg/plus_divider.svg");
    background-repeat: no-repeat;
    background-position: center;
    height: 30px;
    background-size: 100%;
    margin-bottom: 30px;
}

/***********Hero*************/
.hero-block-container {
    position: relative;
    aspect-ratio: 16 / 8.3;
    width: 100%;
    padding: 0;
    height: 100%;
}

.hero-block {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100%;
    width: 100%;
}

.hero_background img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}

.hero_background_mobile {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-block-container .container {
    height: 100%;
}

.hero-inner {
    position: relative;
    height: 100%;
    width: max-content;
}

.hero-title {
    background-color: var(--white);
    display: inline-block;
    position: relative;
    transform: scale(0);
    transform-origin: bottom left;
    opacity: 0;
    transition: transform 0.8s ease, opacity 0.8s ease;
    margin-top: 281px;
}

.hero-title.active {
    transform: scale(1);
    opacity: 1;
}

.hero-title h1 {
    font-size: 28px;
    line-height: 150%;
    letter-spacing: 1.4px;
    text-transform: uppercase;
    font-weight: 800;
    padding: 30px 40px;
    transform: scale(0.8);
    transform-origin: bottom left;
    opacity: 0;
    transition: transform 0.8s ease, opacity 0.8s ease;
    transition-delay: 0.8s;
}

.hero-title.active h1 {
    transform: scale(1);
    opacity: 1;
}

.plus-hero {
    position: absolute;
    font-size: 38px;
    font-weight: 100;
    color: var(--accent-color);
}

.top-left {
    top: 10px;
    left: 10px;
}

.top-right {
    top: 10px;
    right: 10px;
}

.bottom-left {
    bottom: 10px;
    left: 10px;
}

.bottom-right {
    bottom: 10px;
    right: 10px;
}

.button {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 14px 44px;
    background-color: white;
    border-radius: 50px;
    cursor: pointer;
    overflow: hidden;
    transition: all 0.4s ease;
    color: var(--accent-color);
    z-index: 2;
    text-transform: uppercase;
    transition: transform 0.8s ease;
}

.btn-text {
    font-weight: bold;
    color: var(--accent-color);
    z-index: 2;
    font-size: 15px;
    letter-spacing: 1.13px;
    transform: translateX(15px);
    line-height: 19px;
    font-weight: 600;
    transition: transform 0.8s ease;
}

.button .btn-circle {
    position: absolute;
    left: 0;
    width: 47px;
    height: 47px;
    background-color: var(--accent-color);
    border-radius: 50%;
    transition: all 0.8s ease;
    z-index: 1;
}

.button:hover .btn-circle {
    left: calc(100% - 44px);
}

.button:hover .btn-text {
    transform: translateX(-15px);
}

.scroll-line {
    position: absolute;
    bottom: 75px;
    left: 0;
    width: 2px;
    height: 100px;
    background-color: var(--accent-color);
    overflow: hidden;
}

.scroll-line-fill {
    position: absolute;
    bottom: -30px;
    width: 100%;
    height: 90px;
    background-color: var(--white);
    animation: runLine 2s linear infinite;
}

.hero_background_video {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}

@keyframes runLine {
    0% {
        bottom: -90px;
    }

    100% {
        bottom: 100%;
    }
}

.hero_video_mobile {
    display: none;
}

/*****************************************/
.certificates-inner {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    max-width: 900px;
    margin: 0 auto;
    gap: 41px;
    margin-top: 144px;
}

.certificates-item {
    align-self: self-end;
    text-align: center;
}

.certificates-item span {
    text-transform: none;
    margin-top: 33px;
    font-size: 16px;
    letter-spacing: 0.4px;
    line-height: 30px;
    position: relative;
    font-weight: 300;
    display: inline-block;
    padding-right: 15px;
}

.certificates-item span::after {
    content: "";
    position: absolute;
    bottom: 10px;
    margin-left: 1rem;
    background-image: url("../img/svg/rommel_pfeil_blau.svg");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 8px;
    height: 8px;
}

.certificates-item img {
    margin: 0 auto;
}


/*******************************************/


.timeline-year.active {
    fill: #0b5bb0 !important;
    cursor: pointer;
}

.timeline-tooltip {
    position: absolute;
    background: var(--white);
    color: var(--text-color);
    padding: 40px 66px;
    font-size: 16px;
    line-height: 29px;
    letter-spacing: 0.4px;
    display: none;
    z-index: 1000;
    max-width: 450px;
    font-weight: 300;
}

.timeline-tooltip.timeline-year-1 {
    transform: translate(-100%, -100%);
}

/****************Text block********************/
.text-block-text{
    margin-top: 41px;
}
.text-block-text strong{
    font-weight: 600;
}

@media (max-width: 1280px) {

    .layout-block-content-title h2,
    .layout-block-content-title span {
        font-size: 40px;
        line-height: 50px;
    }

    .layout-block-content-text {
        margin-bottom: 0;
    }

    .navigation-modal {
        max-width: 350px;
        padding: 30px;
    }

    .custom-counter {
        padding: 20px;
    }

    .custom-counter-number {
        font-size: 55px;
    }

    .hero-title {
        margin-top: 0;
    }

    .hero-inner {
        height: auto;
        margin-top: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .button-wrapper {
        position: unset;
    }
}

@media (max-width: 1024px) {
    .custom-counter-number {
        font-size: 45px;
    }

    .layout-block-content-title h2,
    .layout-block-content-title span {
        font-size: 35px;
        line-height: 45px;
    }

    .custom-counter-title p {
        font-size: 17px;
    }
}

@media (max-width: 992px) {
    .contact-block-person li {
        grid-template-columns: 100%;
    }

    .navigation-inner {
        grid-template-columns: 100%;
    }

    .navigation-modal {
        width: 60%;
        max-width: none;
    }

    .advantage-block-title {
        margin-left: 0;
        text-align: center;
    }

    .layout-block-item {
        grid-template-columns: 100%;
    }

    .layout-block-wrap:nth-child(even) .layout-block-image {
        order: 1;
    }

    .layout-block-wrap:nth-child(even) .layout-block-content {
        order: 2;
    }

    .layout-block-content {
        gap: 1rem;
    }

    .counter-block-inner {
        gap: 2rem;
        flex-direction: column;
    }

    .list-block-items.three-column {
        grid-template-columns: 1fr 1fr;
    }

    .divider {
        background-image: url("../img/svg/plus_pattern.svg");
    }

    .certificates-inner {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .hero-inner {
        transform: none;
        position: unset;
    }

    .divider {
        background-image: url("../img/svg/plus_pattern_counter.svg");
    }

    .counter-block-title {
        margin-left: 0;
        justify-content: center;
    }

    .counter-block-title h3,
    .counter-block-title h2,
    .counter-block-title p {
        font-size: 17px;
        text-align: center;
    }

    .navigation-item-img-wrapper {
        aspect-ratio: 1/1;
    }

    .navigation-modal {
        width: 80%;
    }

    .advantages-block-inner {
        grid-template-columns: 100%;
        margin-top: 30px;
        gap: 25px;
    }

    .advantage-item-header {
        margin-bottom: 25px;
    }

    .advantages_items_title {
        font-size: 17px;
    }

    .advantage-number {
        font-size: 35px;
        line-height: 35px;
    }

    .layout-block-item {
        padding: 0;
    }

    .layout-block-plus span {
        font-size: 40px;
        line-height: 40px;
    }

    .layout-block-content-title h2,
    .layout-block-content-title span {
        font-size: 28px;
        line-height: 35px;
    }

    .layout-block-content {
        padding: 20px;
    }

    h2 {
        font-size: 20px;
        line-height: 25px;
    }

    section {
        padding: 30px 0;
    }

    .counter-plus {
        margin-top: 15px;
        margin-bottom: 31px;
    }

    .contact-block-inner {
        flex-direction: column;
    }

    .hero-block-container {
        aspect-ratio: auto;
        height: auto;
    }

    .hero_background img {
        position: relative;
        aspect-ratio: 1/1;
    }


    .hero-block-container .container {
        height: auto;
    }

    .hero-title h1 {
        font-size: 20px;
        padding: 50px 20px;
    }

    .hero-block {
        height: auto;
        aspect-ratio: 1/1;
    }

    .has-mobile-video .hero_video_desktop {
        display: none;
    }

    .has-mobile-video .hero_video_mobile {
        display: block;
    }

    .hero_background_video {
        position: unset;
        aspect-ratio: 1/1;
    }

    .button-wrapper {
        margin-left: 0;
    }
}

@media (max-width: 650px) {

    .list-block-items.three-column,
    .list-block-items.two-column {
        grid-template-columns: 100%;
    }
}